[General]
gameTitle=GreedFall
webLink=http://helixmod.blogspot.com/2019/09/greedfall-3d-vision-ready-fix-losti-v100.html
cleanedGameTitle=greedfall
helixPostUpdated=1570980200
installDirName=GreedFall
steamAppId=606880
cmFlag=
gameLauncherExe=GreedFall.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=Unknown
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/thumb/boxart/front/66496-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://losti.s3.amazonaws.com/GreedFall_3D-VisionReady-Fix_V1.20_by_Losti.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=Unknown
wrapperArchitecture=Unknown
WrapperVersion=
iniFileProvided=false

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
